/*
 Theme Name:     Jobedge Theme
 Description:    Theme for Jobedge Micro Site
 Author:         Melissa Kyd
 Author URI:     http://www.melissakyd.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* 
    MULTI PAGE ELEMENTS
*/

a {
    color: #333;
    text-decoration: underline;
}

#main-header {
    box-shadow: 0 0 0;
    min-height: 120px;
}

.logo_container {
    min-height: 100px;
}
.logo_container a {
    /*display: inline-block;*/
}
#main-content {
    margin-bottom: 0;
    min-height: 55vh;
}
#logo {
    max-height: 100px;
}
img#logo {
    max-width: 450px;   
}

#main-footer .footer-widget.last {
    float: right;
}

/*
    HOME PAGE
*/
.footer-widget p,
.footer-widget p a {
    font-size: 1.1em;
}
#footer-bottom {
    display: none;
}


/* 
    CONTACT US PAGE
*/

/* button */
.nf-form-cont {
    margin-top: 2em;
}

input#nf-field-4 {
    background: #178BC9;
    color: white;
    padding: 5px 15px;
    border: 1px solid #178BC9;
    border-radius: 5px;
}

/* 
    Media Queries
*/

@media (max-width: 768px) {
    #footer-widgets .footer-widget:nth-child(1) {
        margin-bottom: 2em !important;
    }
}

@media (max-width: 980px) {
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 75%;
    } 
    #custom_html-3,
    #custom_html-3 p {
        float: left;
        text-align:left;
    }
}


@media (min-width:768px) and (max-width:1200px) {
    img#logo {
        max-width: 295px;   
    }
    #et-top-navigation {
        padding-left: 340px !important;
    }
}

@media (min-width: 768px) {
    #custom_html-3,
    #custom_html-3 p {
        float: right;
        text-align:right;
    }
}
